Subject: RE: help setting up X and openwin

From: Ken Gaugler <[email-masked]>
Date: Thu, 01 Aug 1996 08:06:46 -0700

Last night I posted a request for help finishing the setup of X11R6,
and getting Openwin to work.

I want to sincerely thank the people who sent me email (you know who
you are).  The system is at home, so I cannot implement the fixes
that you people reccommended until tonight.  But I wanted to let you
know how much I appreciate the help.

Assuming all goes well with these fixes, I am going to be VERY happy
with my new Debian Linux system, and finally be able to start getting
some cockpit time!

>From an excited new Debian user...
also known as [email-masked]
---
Key fingerprint =  D6 A7 D7 8C 92 CB 42 FD  60 D5 62 1C D7 B9 EA 8E 
Ken Gaugler  N6OSK         Hybrid Networks, Inc.  Cupertino, Calif.
URL: www.hybrid.com (home: [email-masked]  URL: users.aimnet.com/~keng)
"The life of a Repo Man is ALWAYS INTENSE..."